Subject: Status of Order Inquiry
From: Ozgenur Celik <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jul 2023 14:10:14 -0400

Dear Designer Living Team,

I placed an order on July 14 (Order #D2371402E1). I was notified that my order is shipped on 07/16 and were provided tracking numbers. However when I click on the tracking numbers, the FedEx page states that a shipment label has been created but the packages are not received by Fedex.

So I wanted to kindly inquire about the status of my order. Is it shipped yet? If so why doesn’t FedEx provide tracking? I tried calling and left a message but no one returned to my call yet.

I appreciate any guidance on this matter. Thank you. 

Best,
Ozgenur Celik